package com.hai.model;

import com.hai.entity.OutRechargePrice;

import java.math.BigDecimal;

public class OutRechargePriceModel extends OutRechargePrice {
    // 抵扣比例
    private BigDecimal integralDiscount;

    // 产品展示平台
    private String productPlatformString;

    // 产品支付方式
    private String productPayTypeString;

    public BigDecimal getIntegralDiscount() {
        return integralDiscount;
    }

    public void setIntegralDiscount(BigDecimal integralDiscount) {
        this.integralDiscount = integralDiscount;
    }

    public String getProductPlatformString() {
        return productPlatformString;
    }

    public void setProductPlatformString(String productPlatformString) {
        this.productPlatformString = productPlatformString;
    }

    public String getProductPayTypeString() {
        return productPayTypeString;
    }

    public void setProductPayTypeString(String productPayTypeString) {
        this.productPayTypeString = productPayTypeString;
    }
}
